---

apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: petit-echo
  labels:
    app.kubernetes.io/name: petit-echo
  annotations:
    ingress.kubernetes.io/ssl-redirect: "false"
spec:
  rules:
  - http:
      paths:
      - path: /
        pathType: ImplementationSpecific
        backend:
          service:
            name: petit-echo
            port:
              number: 1323
    host: petit-echo.rancher.localdev.me